View Issue Details

IDProjectCategoryView StatusLast Update
0012159mantisbtreportspublic2016-07-19 04:19
ReporteristvanbAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.2.1 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0012159: By Developer, By Reporter and By date graph problems
Description

When I try to go to the summary page 3 out of the 8 graphs displayed improperly. Screenshot is attached!

TagsNo tags attached.

Activities

istvanb

istvanb

2010-07-12 05:49

reporter  

graph_bug.gif (146,822 bytes)
graph_bug.gif (146,822 bytes)
istvanb

istvanb

2010-08-19 17:20

reporter   ~0026379

I have tested it and it works fine with the jpgraph. I am not sure if anybody has the same problem

Issue History

Date Modified Username Field Change
2010-07-12 05:49 istvanb New Issue
2010-07-12 05:49 istvanb File Added: graph_bug.gif
2010-08-19 17:20 istvanb Note Added: 0026379
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 16:52 vboctor Assigned To => vboctor
2016-07-09 16:52 vboctor Status new => resolved
2016-07-09 16:52 vboctor Resolution open => fixed
2016-07-09 16:52 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 16:52 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed